CADxp: cote d'angle supérieure à 180° - CADxp

Aller au contenu

  • 2 Pages +
  • 1
  • 2
  • Vous ne pouvez pas commencer un sujet
  • Vous ne pouvez pas répondre à ce sujet

cote d'angle supérieure à 180°

#21 L'utilisateur est hors-ligne   (gile) 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 11005
  • Inscrit(e) : 02-septembre 05

Posté 20 février 2018 - 17:42

Il suffit de supprimer la ligne (ou de la mettre en commentaire avec deux points-virgules au début) :
(vla-AddLine space (vlax-3d-point cen) (vlax-3d-point pt))

Gilles Chanteau - gileCAD -
Développements sur mesure pour AutoCAD
Image IPB
0

#22 L'utilisateur est hors-ligne   nicolas2 

  • ceinture marron
  • Groupe : Membres
  • Messages : 222
  • Inscrit(e) : 02-octobre 07
  • Locationchanas 38

Posté 21 février 2018 - 07:18

Bonjour à tous,
et MERCI Gile pour votre aide !
Longue vie à CADXP.
1

Partager ce sujet :


  • 2 Pages +
  • 1
  • 2
  • Vous ne pouvez pas commencer un sujet
  • Vous ne pouvez pas répondre à ce sujet

1 utilisateur(s) en train de lire ce sujet
0 membre(s), 1 invité(s), 0 utilisateur(s) anonyme(s)